### Property

# Gtk ColumnViewColumn:sorter

since: 4.0

#### Declaration

    property sorter: Gtk.Sorter [ read, write ]

#### Description [src]

Sorter for sorting items according to this column.

Type: | `GtkSorter`
Available since: | 4.0

Getter method | `gtk_column_view_column_get_sorter()`
Setter method | `gtk_column_view_column_set_sorter()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no